Subject: Re: KSA WebTeam - Less Productivity
From: Abdulmajeed <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 29 Apr 2022 21:13:52 +0400

Dear Saurabh,

Please find a screenshot from the productivity calculation for Ithraa 
Agents:

We could say that Maha Alrasheedi and Turki Alotaibi are underperforming 
and will send them a final warning.

Abdulilah, Abdulrahman, and Hessah, They're considerably new, as the 
first week of April is their third week, my colleagues and I, are seeing 
so much improvement overall in their performance.

Thanks,
Abdulmajeed

On 2022-04-29 16:30, Saurabh Dadu wrote:

> Dear Abdulmajeed,
> 
> I hope you are well. We are happy that many agents are meeting their
> targets.
> 
> However we still see many other agents falling too far behind. Kindly
> see below the attendance mark downs that would have to be done for the
> following agents due to their performance/productivity below target.
> Kindly make update the roster to reflect their hours as per the sheet
> below.
> 
> Name
> Target
> Productivity
> Variance
> Hours As per Roster
> Actual hours as per Producitivty
> 
> Shehanah Khalid
> 1530
> 1247
> 283
> 104
> 85
> 
> Shahad Albelihed
> 1700
> 1644
> 56
> 122
> 118
> 
> Hessah Alsufayyan
> 1175
> 925
> 250
> 116
> 91
> 
> Abdulrahman alqumea
> 1180
> 1128
> 52
> 122
> 117
> 
> Turki Alotaibi
> 910
> 587
> 323
> 108
> 70
> 
> Maha Alrasheedi
> 825
> 523
> 302
> 110
> 70
> 
> 682
> 550.09
> 
> We will make an exception for the following agents this month since
> they are not too far from the expectation, with expectation that next
> month they would meet their targets:
> 
> * Shahad Albelihed
> 
> * Abdulrahman alqumea
> 
> *
> 
> Since the variance is highest for Turki Alotaibi, we would like to
> place him on a final warning. Should his productivity not improve
> considerably over coming days, we would like him to be removed from
> the account effective immediately.
> 
> Kindly take appropriate action on your side.
> 
> Saurabh Dadu
> LiveSalesman
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> 
> -------------------------
> 
> From: Ashish Dabral <[email-masked]>
> Sent: 29 April 2022 5:51 PM
> To: Saurabh Dadu <[email-masked]>
> Cc: Deeksha Dadu <[email-masked]>
> Subject: KSA WebTeam - Less Productivity
> 
> Hello Sir,
> 
> While checking productivity I found less productivity for these below
> agents from KSA web team. They need to correct their working hours in
> roster as per below table(Last column).
> 
> Name
> Target
> Productivity
> Variance
> Hours As per Roster
> Actual hours as per Producitivty
> 
> Shehanah Khalid
> 1530
> 1247
> 283
> 104
> 85
> 
> Shahad Albelihed
> 1700
> 1644
> 56
> 122
> 118
> 
> Hessah Alsufayyan
> 1175
> 925
> 250
> 116
> 91
> 
> Abdulrahman alqumea
> 1180
> 1128
> 52
> 122
> 117
> 
> Turki Alotaibi
> 910
> 587
> 323
> 108
> 70
> 
> Maha Alrasheedi
> 825
> 523
> 302
> 110
> 70
> 
> 682
> 550.09
> 
> Note: - I have marked their targets as per below details shared by
> Abdul majed.
> 
> For the new batch, we will have their targets: 1st 25-30 2nd Week
> 40-50
> 
> 3rd and 4th week 60-75, after 1 Month the minimum will be 90.
> 
> Regards,
> Ashish Dabral